## python-django-waffle 0.20.0

=== requirements.txt ===
# These are required to run the tests.
Django
flake8
six

# Everything else is in a Django-version-free version
# for TravisCI.
-r travis.txt

=== debian/changelog ===
python-django-waffle (0.20.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Tell autodep8 to use the correct import name.

 -- Michael Fladischer <fladi@debian.org>  Mon, 24 Feb 2020 11:13:25 +0100

python-django-waffle (0.19.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Fix copyright years (Closes: #940534).
  * Clean up django_waffle.egg-info/requires.txt to allow two builds in
    a row.
  * Bump Standards-Version to 4.5.0.

 -- Michael Fladischer <fladi@debian.org>  Thu, 30 Jan 2020 20:24:37 +0100

python-django-waffle (0.18.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Michael Fladischer ]
  * New upstream release.
  * Refresh patches.
  * Set Rules-Requires-Root: no.

 -- Michael Fladischer <fladi@debian.org>  Fri, 22 Nov 2019 13:41:06 +0100

python-django-waffle (0.17.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Michael Fladischer ]
  * New upstream release.
  * Add debian/gbp.conf.
  * Refresh patches.
  * Bump Standards-Version to 4.4.1.

 -- Michael Fladischer <fladi@debian.org>  Mon, 14 Oct 2019 21:45:34 +0200

python-django-waffle (0.16.0-1) unstable; urgency=low

  * Initial release (Closes: #928085).

 -- Michael Fladischer <fladi@debian.org>  Thu, 25 Apr 2019 15:42:20 +0200

=== debian/control ===
Source: python-django-waffle
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-django,
 python3-django-jinja,
 python3-mock,
 python3-setuptools,
 python3-sphinx,
Standards-Version: 4.5.0
Homepage: https://github.com/django-waffle/django-waffle/
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-waffle
Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-waffle.git
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python-django-waffle-doc
Section: doc
Architecture: all
Depends:
 libjs-mathjax,
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: feature flipper for Django (Documentation)
 Django Waffle is feature flipper for Django. You can define the conditions for
 which a flag should be active, and use it in a number of ways. Feature flags
 are a critical tool for continuously integrating and deploying applications.
 .
 Waffle aims to
  * provide a simple, intuitive API everywhere in your application;
  * cover common use cases with batteries-included;
  * be simple to install and manage;
  * be fast and robust enough to use in production; and
  * minimize dependencies and complexity.
 .
 This package contains the documentation.

Package: python3-django-waffle
Architecture: all
Depends:
 python3-django,
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-django-waffle-doc,
Description: feature flipper for Django (Python3 version)
 Django Waffle is feature flipper for Django. You can define the conditions for
 which a flag should be active, and use it in a number of ways. Feature flags
 are a critical tool for continuously integrating and deploying applications.
 .
 Waffle aims to
  * provide a simple, intuitive API everywhere in your application;
  * cover common use cases with batteries-included;
  * be simple to install and manage;
  * be fast and robust enough to use in production; and
  * minimize dependencies and complexity.
 .
 This package contains the Python 3 version of the library.

## python-django-waffle 1.0.0

=== debian/changelog ===
python-django-waffle (1.0.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Bump debhelper version to 13.

 -- Michael Fladischer <fladi@debian.org>  Tue, 30 Jun 2020 21:47:53 +0200

=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-django,

## python-django-waffle 2.0.0

=== requirements.txt ===
# These are required to run the tests.
Django
flake8

# Everything else is in a Django-version-free version
# for TravisCI.
-r travis.txt

=== debian/changelog ===
python-django-waffle (2.0.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + python-django-waffle-doc: Add Multi-Arch: foreign.

  [ Michael Fladischer ]
  * New upstream release.
  * Refresh patches.
  * Add d/upstream/metadata.

 -- Michael Fladischer <fladi@debian.org>  Fri, 16 Oct 2020 18:09:03 +0200

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-django-waffle
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
@@ -15,8 +15,8 @@
  python3-sphinx,
 Standards-Version: 4.5.0
 Homepage: https://github.com/django-waffle/django-waffle/
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-django-waffle
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-django-waffle.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-waffle
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-waffle.git
 Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 
@@ -27,6 +27,7 @@
  libjs-mathjax,
  ${misc:Depends},
  ${sphinxdoc:Depends},
+Multi-Arch: foreign
 Description: feature flipper for Django (Documentation)
  Django Waffle is feature flipper for Django. You can define the conditions for
  which a flag should be active, and use it in a number of ways. Feature flags

=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/v([\d\.]+.*)$/python-django-waffle-$1/ \
https://github.com/django-waffle/django-waffle/releases \
/django-waffle/django-waffle/archive/v([\d\.]+)\.tar\.gz

## python-django-waffle 2.3.0

=== requirements.txt ===
Django
django-jinja>=2.4.1,<3
Jinja2>=2.7.1
transifex-client

flake8
mock==1.3.0
tox

=== debian/changelog ===
python-django-waffle (2.3.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches.
  * Depend on python3-all for autopkgtests.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Fri, 28 Jan 2022 18:23:08 +0000

python-django-waffle (2.2.1-1) unstable; urgency=low

  * Update d/watch to work with github again.
  * New upstream release.
  * Bump Standards-Version to 4.6.0.1.
  * Use uscan version 4.
  * Enable upstream testsuite for autopkgtests.
  * Remove unnecessary autopkgtest-pkg-python testsuite.

 -- Michael Fladischer <fladi@debian.org>  Mon, 01 Nov 2021 18:00:38 +0000

=== debian/control ===
--- 
+++ 
@@ -13,12 +13,11 @@
  python3-mock,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/django-waffle/django-waffle/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-waffle
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-waffle.git
 Rules-Requires-Root: no
-Testsuite: autopkgtest-pkg-python
 
 Package: python-django-waffle-doc
 Section: doc

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export PYBUILD_NAME=django-waffle
export PYBUILD_BEFORE_TEST=cp -r {dir}/test_settings.py {dir}/test_app {build_dir}
export PYBUILD_AFTER_TEST=rm -rf {build_dir}/test_settings.py {build_dir}/test_app

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

override_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -b html -d docs/.build/.doctrees -N docs $(CURDIR)/debian/python-django-waffle-doc/usr/share/doc/python-django-waffle-doc/html
	dh_sphinxdoc
endif

override_dh_auto_test:
	dh_auto_test -- --system=custom --test-args="cd {build_dir}; PYTHONPATH=. DJANGO_SETTINGS_MODULE=test_settings {interpreter} /usr/bin/django-admin test waffle"

override_dh_clean:
	rm -rf docs/.build
	dh_clean

=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v([\d\.]+.*)$/python-django-waffle-$1/ \
https://github.com/django-waffle/django-waffle/releases \
/django-waffle/django-waffle/archive/refs/tags/v([\d\.]+)\.tar\.gz

## python-django-waffle 2.6.0

=== debian/changelog ===
python-django-waffle (2.6.0-1) unstable; urgency=low

  * New upstream release.
  * Drop 0004-Django-4-compatibility.patch, fixed by upstream.

 -- Michael Fladischer <fladi@debian.org>  Sun, 07 Aug 2022 07:08:58 +0000

python-django-waffle (2.4.1-2) unstable; urgency=medium

  * Add patch for Django 4 compatibility (Closes: #1013476).
  * Refresh patches.
  * Bump Standards-Version to 4.6.1.0.

 -- Michael Fladischer <fladi@debian.org>  Sun, 31 Jul 2022 20:50:25 +0000

python-django-waffle (2.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Tue, 05 Apr 2022 12:58:11 +0000

## python-django-waffle 3.0.0

=== requirements.txt ===
Django
django-jinja>=2.4.1,<3
transifex-client

flake8
mock==1.3.0
tox

=== debian/changelog ===
python-django-waffle (3.0.0-1) unstable; urgency=low

  * New upstream release.
  * Use github tags instead of releases for d/watch.

 -- Michael Fladischer <fladi@debian.org>  Mon, 10 Oct 2022 10:13:58 +0000

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-mock,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/django-waffle/django-waffle/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-waffle
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-waffle.git

## python-django-waffle 4.0.0

=== debian/changelog ===
python-django-waffle (4.0.0-1) unstable; urgency=medium

  * New upstream version 4.0.0
  * Refresh patches.
  * Build using pybuild-plugin-pyproject.
  * Use django admin options to set pythonpath and settings for tests.
  * Bump Standards-Version to 4.6.2.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Sun, 13 Aug 2023 20:27:14 +0000

=== debian/control ===
--- 
+++ 
@@ -7,13 +7,14 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-django,
  python3-django-jinja,
  python3-mock,
  python3-setuptools,
  python3-sphinx,
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/django-waffle/django-waffle/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-waffle
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-waffle.git

## python-django-waffle 4.1.0

=== requirements.txt ===
Django
django-jinja>=2.4.1,<3
transifex-client

flake8
mypy
tox

=== debian/changelog ===
python-django-waffle (4.1.0-2) unstable; urgency=medium

  * Team upload.
  * remove python3-mock build-dependency

 -- Alexandre Detiste <tchet@debian.org>  Wed, 28 Feb 2024 19:13:30 +0100

python-django-waffle (4.1.0-1) unstable; urgency=low

  * New upstream version 4.1.0
  * Refresh patches.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Thu, 11 Jan 2024 14:03:15 +0000

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,6 @@
  python3-all,
  python3-django,
  python3-django-jinja,
- python3-mock,
  python3-setuptools,
  python3-sphinx,
 Standards-Version: 4.6.2

=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v([\d\.]+.*)$/python-django-waffle-$1/ \
https://github.com/django-waffle/django-waffle/tags \
/django-waffle/django-waffle/archive/refs/tags/v([\d\.]+)\.tar\.gz

## python-django-waffle 4.2.0

=== docs/Makefile ===
# Makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = sphinx-build
PAPER         =
BUILDDIR      = _build

# Internal variables.
PAPEROPT_a4     = -D latex_paper_size=a4
PAPEROPT_letter = -D latex_paper_size=letter
ALLSPHINXOPTS   = -d $(BUILDDIR)/doctrees $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .
# the i18n builder cannot share the environment and doctrees with the others
I18NSPHINXOPTS  = $(PAPEROPT_$(PAPER)) $(SPHINXOPTS) .

.PHONY: help clean html dirhtml singlehtml pickle json htmlhelp qthelp devhelp epub latex latexpdf text man changes linkcheck doctest gettext

help:
	@echo "Please use \`make <target>' where <target> is one of"
	@echo "  html       to make standalone HTML files"
	@echo "  dirhtml    to make HTML files named index.html in directories"
	@echo "  singlehtml to make a single large HTML file"
	@echo "  pickle     to make pickle files"
	@echo "  json       to make JSON files"
	@echo "  htmlhelp   to make HTML files and a HTML help project"
	@echo "  qthelp     to make HTML files and a qthelp project"
	@echo "  devhelp    to make HTML files and a Devhelp project"
	@echo "  epub       to make an epub"
	@echo "  latex      to make LaTeX files, you can set PAPER=a4 or PAPER=letter"
	@echo "  latexpdf   to make LaTeX files and run them through pdflatex"
	@echo "  text       to make text files"
	@echo "  man        to make manual pages"
	@echo "  texinfo    to make Texinfo files"
	@echo "  info       to make Texinfo files and run them through makeinfo"
	@echo "  gettext    to make PO message catalogs"
	@echo "  changes    to make an overview of all changed/added/deprecated items"
	@echo "  linkcheck  to check all external links for integrity"
	@echo "  doctest    to run all doctests embedded in the documentation (if enabled)"

clean:
	-rm -rf $(BUILDDIR)/*

html:
	$(SPHINXBUILD) -b html $(ALLSPHINXOPTS) $(BUILDDIR)/html
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/html."

dirhtml:
	$(SPHINXBUILD) -b dirhtml $(ALLSPHINXOPTS) $(BUILDDIR)/dirhtml
	@echo
	@echo "Build finished. The HTML pages are in $(BUILDDIR)/dirhtml."

singlehtml:
	$(SPHINXBUILD) -b singlehtml $(ALLSPHINXOPTS) $(BUILDDIR)/singlehtml
	@echo
	@echo "Build finished. The HTML page is in $(BUILDDIR)/singlehtml."

pickle:
	$(SPHINXBUILD) -b pickle $(ALLSPHINXOPTS) $(BUILDDIR)/pickle
	@echo
	@echo "Build finished; now you can process the pickle files."

json:
	$(SPHINXBUILD) -b json $(ALLSPHINXOPTS) $(BUILDDIR)/json
	@echo
	@echo "Build finished; now you can process the JSON files."

htmlhelp:
	$(SPHINXBUILD) -b htmlhelp $(ALLSPHINXOPTS) $(BUILDDIR)/htmlhelp
	@echo
	@echo "Build finished; now you can run HTML Help Workshop with the" \
	      ".hhp project file in $(BUILDDIR)/htmlhelp."

qthelp:
	$(SPHINXBUILD) -b qthelp $(ALLSPHINXOPTS) $(BUILDDIR)/qthelp
	@echo
	@echo "Build finished; now you can run "qcollectiongenerator" with the" \
	      ".qhcp project file in $(BUILDDIR)/qthelp, like this:"
	@echo "# qcollectiongenerator $(BUILDDIR)/qthelp/django-waffle.qhcp"
	@echo "To view the help file:"
	@echo "# assistant -collectionFile $(BUILDDIR)/qthelp/django-waffle.qhc"

devhelp:
	$(SPHINXBUILD) -b devhelp $(ALLSPHINXOPTS) $(BUILDDIR)/devhelp
	@echo
	@echo "Build finished."
	@echo "To view the help file:"
	@echo "# mkdir -p $$HOME/.local/share/devhelp/django-waffle"
	@echo "# ln -s $(BUILDDIR)/devhelp $$HOME/.local/share/devhelp/django-waffle"
	@echo "# devhelp"

epub:
	$(SPHINXBUILD) -b epub $(ALLSPHINXOPTS) $(BUILDDIR)/epub
	@echo
	@echo "Build finished. The epub file is in $(BUILDDIR)/epub."

latex:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo
	@echo "Build finished; the LaTeX files are in $(BUILDDIR)/latex."
	@echo "Run \`make' in that directory to run these through (pdf)latex" \
	      "(use \`make latexpdf' here to do that automatically)."

latexpdf:
	$(SPHINXBUILD) -b latex $(ALLSPHINXOPTS) $(BUILDDIR)/latex
	@echo "Running LaTeX files through pdflatex..."
	$(MAKE) -C $(BUILDDIR)/latex all-pdf
	@echo "pdflatex finished; the PDF files are in $(BUILDDIR)/latex."

text:
	$(SPHINXBUILD) -b text $(ALLSPHINXOPTS) $(BUILDDIR)/text
	@echo
	@echo "Build finished. The text files are in $(BUILDDIR)/text."

man:
	$(SPHINXBUILD) -b man $(ALLSPHINXOPTS) $(BUILDDIR)/man
	@echo
	@echo "Build finished. The manual pages are in $(BUILDDIR)/man."

texinfo:
	$(SPHINXBUILD) -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo
	@echo
	@echo "Build finished. The Texinfo files are in $(BUILDDIR)/texinfo."
	@echo "Run \`make' in that directory to run these through makeinfo" \
	      "(use \`make info' here to do that automatically)."

info:
	$(SPHINXBUILD) -b texinfo $(ALLSPHINXOPTS) $(BUILDDIR)/texinfo
	@echo "Running Texinfo files through makeinfo..."
	make -C $(BUILDDIR)/texinfo info
	@echo "makeinfo finished; the Info files are in $(BUILDDIR)/texinfo."

gettext:
	$(SPHINXBUILD) -b gettext $(I18NSPHINXOPTS) $(BUILDDIR)/locale
	@echo
	@echo "Build finished. The message catalogs are in $(BUILDDIR)/locale."

changes:
	$(SPHINXBUILD) -b changes $(ALLSPHINXOPTS) $(BUILDDIR)/changes
	@echo
	@echo "The overview file is in $(BUILDDIR)/changes."

linkcheck:
	$(SPHINXBUILD) -b linkcheck $(ALLSPHINXOPTS) $(BUILDDIR)/linkcheck
	@echo
	@echo "Link check complete; look for any errors in the above output " \
	      "or in $(BUILDDIR)/linkcheck/output.txt."

doctest:
	$(SPHINXBUILD) -b doctest $(ALLSPHINXOPTS) $(BUILDDIR)/doctest
	@echo "Testing of doctests in the sources finished, look at the " \
	      "results in $(BUILDDIR)/doctest/output.txt."

=== debian/changelog ===
python-django-waffle (4.2.0-1) unstable; urgency=medium

  * Team upload.
  * Update upstream repository URLs.
  * New upstream release.

 -- Colin Watson <cjwatson@debian.org>  Tue, 11 Feb 2025 13:38:07 +0000

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-setuptools,
  python3-sphinx,
 Standards-Version: 4.6.2
-Homepage: https://github.com/django-waffle/django-waffle/
+Homepage: https://github.com/jazzband/django-waffle/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-waffle
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-django-waffle.git
 Rules-Requires-Root: no

=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 endif
 
 override_dh_auto_test:
-	dh_auto_test -- --system=custom --test-args="cd {build_dir}; PYTHONPATH=. DJANGO_SETTINGS_MODULE=test_settings {interpreter} /usr/bin/django-admin test waffle"
+	dh_auto_test -- --system=custom --test-args="cd {build_dir}; {interpreter} -m django test  --pythonpath . --settings test_settings waffle"
 
 override_dh_clean:
 	rm -rf docs/.build

=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/v([\d\.]+.*)$/python-django-waffle-$1/ \
https://github.com/jazzband/django-waffle/tags \
/jazzband/django-waffle/archive/refs/tags/v([\d\.]+)\.tar\.gz

## python-django-waffle 5.0.0

=== requirements.txt ===
Django
django-jinja>=2.4.1,<3
transifex-client

mypy
ruff
tox

=== debian/changelog ===
python-django-waffle (5.0.0-0ubuntu1) questing; urgency=medium

  * New upstream version 5.0.0
  * d/watch: Use standard github api
  * d/control: Add sphinx rtd theme dependency

 -- Lena Voytek <lena.voytek@canonical.com>  Wed, 30 Jul 2025 09:34:43 -0400

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: python-django-waffle
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
@@ -13,6 +14,7 @@
  python3-django-jinja,
  python3-setuptools,
  python3-sphinx,
+ python3-sphinx-rtd-theme
 Standards-Version: 4.6.2
 Homepage: https://github.com/jazzband/django-waffle/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-django-waffle

=== debian/watch ===
version=4
opts=\
 filenamemangle=s%.*/@ANY_VERSION@%@PACKAGE@-$1.tar.gz%,\
 downloadurlmangle=s%(api.github.com/repos/[^/]+/[^/]+)/git/refs/%$1/tarball/refs/%g,\
 searchmode=plain \
 https://api.github.com/repos/jazzband/django-waffle/git/matching-refs/tags/ \
 https://api.github.com/repos/[^/]+/[^/]+/git/refs/tags/@ANY_VERSION@
